body{
	/* background: #a2baac url(/images/bg.png) top left repeat; */
	background: #ddd;
	
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
}
.container{
	margin-top:10%;
	text-align:center;
}

@media (max-width: 767px) {
	.countdownHolder {
	    font: 26px/1.5 "Open Sans Condensed",sans-serif;
	    letter-spacing: -3px;
	    text-align: center;
	    width: 300px;
	}
}